<!DOCTYPE html>

<html>

<head>
 <title>ScanDir-Test</title>

 <meta charset="utf-8"/>

 <link rel="stylesheet" type="text/css" href="gallery.css"/>

 <link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.css" rel="stylesheet">   <!--FontAwesome-->

 <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
<?php

 $dir = __DIR__ . "/foto/views/images/ostfriesland/landschaft/";

 echo "</br>".$dir."</br>";
 $pictures = array();
  var_dump($pictures);
  echo "</br></br>";
 $pictures = scandir($dir);
 var_dump($pictures);
 echo "</br></br>";
 var_dump(scandir($dir));

 foreach($pictures as $picture)
 {
     echo "".$picture."<br />";
 }

?>

</body>

</html>
